@media only screen and (max-width: 640px){
	body {
		background:white;
		color:black;
		font-family: CooperHewitt-Book;
		max-width: 640px;
		margin: 0;
	}
	.last-redac-content {
	padding: 1em;
}
	.menu-mob{
		display:block;
	}
	.inside-container.menu-pc
	{
		display:none;
	}

		#cat-menu-box {
		float: none;
		width: 80%;
		padding: 1.2em;
		max-width: 70px;
		position: absolute;
	}	
	.mob-menu-box {
		height: 100%;
		width: 80%;
		position: absolute;
		background: #f7f7f7;
		z-index: 100;
		padding: 1em;
		display:none;
	}

	#cat-menu-box:hover{
		cursor:pointer;
	}
.line-menu {
	width: 50%;
	border-bottom: 6px solid #bbb;
	margin-bottom: 0.4em;
}

	.section-menu {
		float: none;
		margin: 0 auto;
		width: 100%;
		margin-top: 3em;
	}
	.menu-item {
		float: none;
		/* padding: 1em; */
		/* margin-right: 1em; */
		list-style: none;
		/* padding-bottom: 0.2em; */
		text-align: center;
		background: red;
		margin-bottom: 1em;
		padding: 1em;
		color: white;
		border-radius: 14px;
		width:100%;
		padding-left: 0;
		padding-right: 0;
	}
	.menu {
		padding: 0;
	}
	.menu-item a:visited {
		font-family: CooperHewitt-Book;
		font-size: 1.4em;
		color: white;
		text-decoration: none;
	}
	.right-container{
		display:none;
	}
	.menu-item.connexion  img {
		margin-left: 2.5em;
	}
	.menu-item.blog  img {
		margin-left: 2.5em;
	}
	.menu-item.vente  img {
		margin-left: 2.5em;
	}
	#close-menu {
		position: absolute;
		z-index: 101;
		padding: 1em;
		display:none;
	}
	.slider-content,.form-finder,.epaper,.cat-item-style{
		display:none;
	}
	.menu-mob, .mob-header, .container-fluid, .center.slider {
		display: block;
	}
	.mob-header {
		height: auto;
		width: 100%;
		background: url('../img/mob-header-bg.png');
		background-size: cover;
	}
	.mob-header-title {
		position: relative;
		padding: 1em;
		font-size: large;
		text-transform: uppercase;
		text-align: center;
	}
	.search-zone form {
		width: 100%;
		margin: 0 auto;
		padding:0em;
	}
	.find-img {
		position: absolute;
		width: 6%;
		right: 1em;
		top: 11.55em;
	}
	.search-zone {
		width: 100%;
		height: auto;
	}
	.find-text-mob {
		width: 100%;
		padding: 1em;
		border-radius: 14px;
		width: 93.5%;
		margin: 0 auto;
		/* max-width: 500px; */
	}
	.space-mob {
		height: 60px;
	}
	.center.slider > div {
		width: 33.33%;
		margin-bottom: 2em;
	}
	.slider {
		width: 100%;
	}
	.left-container {
		float: left;
		width: 100%; 
		padding-top: 0em;
	}
	.col2, .col4, .col6, .col8 {
		display:initial;
		width: 100%;
		margin: 0;
	}
	.col1, .col3, .col5, .col7 {
		width: 100%;
		margin: 0;
	}
.cat-item-ads {
	background: none;
	border: 1px solid darkgray;
	margin-bottom: 2em;
}
	.inside-container-ads {
		height: 365px;
	}
	.inside-container-week-ads,.section-title.week {
		margin-top: 0em; 
		margin-right: 2em;
		margin-left: 2em;
	}
	.section-title.week {
		top: 0em;
	}
	.footer {
		width: 100%;
		margin-top: 0em;
		background: red;
	}
.section-title {
	text-align: center;
	margin-top: 2em;
	color: black !important;
	margin-bottom: 1em;
	background: none !important;
}
	.cat-item-style-prix {
	border-radius: 8px;
	padding: 0.2em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	width:auto;
}
	.img_size.full {
		max-height: initial;
	}
.inside-container-ads {
	height: auto;
	margin-left: 2em;
	margin-right: 2em;
}
	.blog_info_description {
		display:none;
	}
	.blog_info {
		width: 100%; 
		bottom: 7em;
	}
	.section-title.week {
		margin-top: 2.5em;
color: black;
	}
	.inside-container.contents {
		height: auto;
	}
	.footer-logo {
		float: none;
		text-align: center;
	}
	.footer-logo {
		float: none;
		width: 100%;
		margin-bottom: 2em;
		text-align: center;
	}
	.footer-col {
		width: 100%;
		float: none;
		text-align: center;
		margin-bottom: 1em;
	}
	.cat-item-style-desc {
		display: none !important;
	}
	.home_bloc_view img {
		width: 130%;
		border-radius: 0px;
	}
	.home_bloc_view {
		margin-top: 1em;
		overflow: hidden;
	}
	#listeannonce {
		width: 100%;
		margin-bottom: 0em;
		border-radius: 0px;
		margin-bottom:0.5em;
		box-shadow: 0px 2px #e3e3e3;
	}
	.form-finder-result {
		float: none;
		width: 100%;
		padding: 0em;
		margin-left: 0em;
	}
.form-finder-filter {
	float: none;
	/* width: 100%; */
	/* margin-left: 0em; */
	padding: 0em;
	margin-bottom: 2em;
	/* display: flow-root; */
	width: 95%;
	margin: 0 auto;
}
	.form-finder-details {
		position: relative;
		top: 0em;
		padding: 0em;
		left: none; 
		background: #fff;
	}
	.item-view {
		padding: 0em;
		max-width: 640px;
	}
	.item {
		padding: 0em;
	}
	.item-view-header {
		padding: 0em;
		padding-left: 0em;
	}
	section {
		float: none  !important;
	}
	.rt-container {
		padding: 0px  !important;
	}
	.col-rt-12 {
		padding: 0 !important;
	}
	.horVerSlider {
		float: none !important;
	}
	.horizon-wrapper {
		float: none !important;
	}
	#horizon-slider {
		width:100% !important;
		max-width: 640px !important;
		float: none !important;
	}
	#horizon-slider ul li {
		max-width: 640px !important;
	}
	#horizon-slider ul {
		background: white !important;
	}
	#vertical-slider {
		height: auto; 
		float: left;
		overflow: visible;
	}
	.vertical-wrapper {
		float: none;
	}
	.section-cover {
		margin-top: 0em;
		margin-bottom: 2em;
	}
.inside-container.contents.mob {
	display: flow-root;
}
.results-ads-content-itemdesc {
	font-family: 'Archivo', sans-serif;
	float: left;
	width: auto;
	font-size: 1em;
	padding: 1em;
	padding-top: 1em;
	padding-top: 0;
	padding-right: 0;
}
.results-ads-content-itemdesc-annee-km {
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 1em;
	min-height: 1px;
}
.results-ads-content-itemdesc-title {
	font-size: 1.1em;
	padding-bottom: 1em;
}
.results-ads-content-itemdesc {
	width: auto;
}
.results-ads-content-item-photo {
	height: 150px;
}
#vertical-slider,#filter-result-pagination {
    display: none;
}
#filter-result {
	text-align: center;
	float: none;
}
.results-ads-content-itemdesc-localisation {
	text-align: left;
	position: relative;
	width: 100%;
	float: none;
	padding-bottom: 1em;
}
.date-ico img {
    height: 30px;
}
.blog-post-item {
	min-height: 1px !important;
	margin-bottom: 2em;
	padding-top: 1em;
}
.find-img {
    display:none
}
.section-cover.blog img {
	/* width: 100%; */
	height: 200px;
}
.section-cover.blog {
	margin-top: 2em;
}
.connect-form-login {
	position: relative !important;
	width: 100% !important;
	left: 0 !important;
	display: block !important;
	box-shadow: none !important;
	margin: 0 auto;
	margin-top: 3em !important;
	margin-top: 0;
	padding: 0;
}
.inside-container.contents.login {
	padding: 1em;
	width: 100%;
	display: initial;
}
.ljbg {
	margin-bottom: 1em;
}
.img_size {
	width: 100%;
	max-height: 333px;
	overflow: hidden;
	border-radius: 0px;
	height: 333px;
}
.cat-item-style-desc-small {
	background: none;
	padding: 1em;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	position: relative;
	top: 0em;
	text-align: left;
	z-index: 90;
	color: black;
	font-size: 1.3em;
	display: block;
	border: 0px;
}
.cat-item-ads.bas {
	position: relative;
	top: 0em;
	border: 1px solid darkgrey;
	margin-bottom: 2em;
}
.cat-item-style-desc {
	background: none;
	padding: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	position: relative;
	top: 0em;
	text-align: left;
	z-index: 90;
	color: black;
	font-size: 1.3em;
	padding-right: 2em;
	display: block !important;
}
.section-title.immo {
	margin-top: -2em;
}
.inside-container.contents {
	height: auto;
	margin-bottom: 1em;
}
#otherads-result {
	/* margin-top: 4em; */
	display: grid;
}
}